package com.ryanair.androidchallenge.repository.airports.api

import com.ryanair.androidchallenge.repository.airports.model.AirportResponse
import retrofit2.http.GET
import retrofit2.http.Path

interface AirportService {

    @GET("/views/locate/5/airports/{language}/active")
    suspend fun getAirports(@Path("language") languageCode: String): List<AirportResponse>

}