package com.ryanair.androidchallenge.ui.theme

import androidx.compose.runtime.Stable
import androidx.compose.runtime.staticCompositionLocalOf
import androidx.compose.ui.unit.Dp
import androidx.compose.ui.unit.dp

@Stable
data class Spacing(
    val spacing0: Dp = 0.dp,
    val spacing1: Dp = 1.dp,
    val spacing2: Dp = 2.dp,
    val spacing4: Dp = 4.dp,
    val spacing6: Dp = 6.dp,
    val spacing8: Dp = 8.dp,
    val spacing10: Dp = 10.dp,
    val spacing12: Dp = 12.dp,
    val spacing14: Dp = 14.dp,
    val spacing16: Dp = 16.dp,
    val spacing18: Dp = 18.dp,
    val spacing20: Dp = 20.dp,
    val spacing22: Dp = 22.dp,
    val spacing24: Dp = 24.dp,
    val spacing26: Dp = 26.dp,
    val spacing28: Dp = 28.dp,
    val spacing30: Dp = 30.dp,
    val spacing32: Dp = 32.dp,
    val spacing36: Dp = 36.dp,
    val spacing38: Dp = 38.dp,
    val spacing40: Dp = 40.dp,
    val spacing42: Dp = 42.dp,
    val spacing48: Dp = 48.dp,
    val spacing56: Dp = 56.dp,
    val spacing66: Dp = 66.dp,
)

val LocalSpacing = staticCompositionLocalOf { Spacing() }
